/* Layout myname */
#myname {text-decoration: none; font-size: 200%; font-weight:bold; color: black;}

/* Add space a bottom of #preamble, and center text */
#preamble {margin-bottom: 30px; text-align: center;}

/* header layout */
.banner nav {font-size: 115%; font-weight: bolder; }
.banner nav a {color: blue; text-decoration: none; height: 30px;}
.banner p {word-spacing: .5em; margin: 0;}

/* set content width, so it will center. */
#content {width: 80%; margin-left: auto; margin-right: auto;}
/* hide this for now */
#postamble {display: none;}
